CVE-2007-2247

2007-04-25T12:19:00
ID CVE-2007-2247
Type cve
Reporter NVD
Modified 2017-07-28T21:31:19

Description

SQL injection vulnerability in modules/news/article.php in phpMySpace Gold 8.10 allows remote attackers to execute arbitrary SQL commands via the item_id parameter.